SliceLikeParams.cpp File Reference
`#include "stdinc.h"`
`#include "SliceLikeParams.h"`
`#include "CliParams.h"`

Go to the source code of this file.

## Functions

void | addSliceLikeParams (CliParams &params)
void | extractCliValues (SliceLikeParams &slice, const CliParams &cli)

## Function Documentation

## addSliceLikeParams()

void addSliceLikeParams | ( | CliParams & | params | ) |

Definition at line 31 of file SliceLikeParams.cpp.

## extractCliValues()

void extractCliValues | ( | SliceLikeParams & | slice,
|  | const CliParams & | cli )

Definition at line 34 of file SliceLikeParams.cpp.